uuid: 8649a649-b884-4f62-a6f9-f6f98aab83e9
langcode: et
status: true
dependencies:
  enforced:
    module:
      - responsive_image
_core:
  default_config_hash: P-sfSVH3mX4VZdwgfzZTzO8m_eZJHrN9zny7avjGJWA
name: max_325x325
label: 'Max 325x325'
effects:
  cb842cc8-682f-42a6-bd05-5a1ac726f0d8:
    uuid: cb842cc8-682f-42a6-bd05-5a1ac726f0d8
    id: image_scale
    weight: 1
    data:
      width: 325
      height: 325
      upscale: false
